Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:52:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Sir,
How can I give a good feedback sir? Still my return order is in my hand .no
one came to pickup that.already one week over now.Because of an emergency I
need the same with smaller size.that is why I choosed a new order.how many
times I massaged you . didn't get any reply from you. lam a new customer
and it's my first experience with you and it's bad .Again again am begging
you to take the return order as fast as possible.give my credit fast
.please be  responsible with your customer.

Return for Piccadilly Solid Pumps with Bl... of order 9640257354 is
confirmed. Our courier partner will get in touch with you & pick up your
return in 2-5 days.

Above is the message that i got from you on March 8 .Now you can calculate
the days.hope you will do the needful.

Thanking you.
Shamha Ameer

On Tue, Mar 16, 2021, 1:52 PM Splash Fashions <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> We’d love your feedback.
> Hi Shamha Ameer, your opinion means the world to us and we'd appreciate if
> you took a minute to tell us how we're doing.
> How likely are you to recommend SplashFashions.com to your friends?
> 0
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=0&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 1
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=1&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 2
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=2&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 3
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=3&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 4
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=4&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 5
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=5&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 6
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=6&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 7
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=7&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 8
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=8&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 9
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=9&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 10
> <https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=10&encdata=qKm2w2n1hsOhaXSVkYiMPUyqG3L7zxTDojdbRW%2BTC3A%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255558